Page MenuHomePhabricator

Create uploader on kowiki
Closed, ResolvedPublic

Description

Local consensus is to create uploader on Korean Wikipedia and assign following userrights.

upload
reupload
reupload-own
reupload-shared
movefile

And please remove upload-related rights from non-sysops. Thanks!

Event Timeline

revi created this task.Dec 31 2014, 3:51 PM
revi raised the priority of this task from to Needs Triage.
revi updated the task description. (Show Details)
revi added a project: Wikimedia-Site-requests.
revi added subscribers: revi, DangSunM, JohnLewis.
Glaisher claimed this task.Dec 31 2014, 4:05 PM
Glaisher added a project: Shell.

@revi who should be able to add/remove users from this group?

revi added a subscriber: Glaisher.Dec 31 2014, 4:09 PM

@revi who should be able to add/remove users from this group?

Sysops should be able to promote/demote uploader.

revi updated the task description. (Show Details)Dec 31 2014, 4:26 PM
revi set Security to None.
revi updated the task description. (Show Details)Dec 31 2014, 4:31 PM

Change 182367 had a related patch set uploaded (by Glaisher):
Create 'uploader' user group on kowiki

https://gerrit.wikimedia.org/r/182367

Patch-For-Review

LEE77 added a subscriber: LEE77.Jan 3 2015, 10:07 PM
This comment was removed by LEE77.

Wait for a minute, translation?

revi added a comment.Jan 4 2015, 1:22 AM

Wait for a minute, translation?

The string used on the translatewiki.net is enough, no need to custom string.

Aklapper triaged this task as Normal priority.Jan 4 2015, 4:08 AM

Change 182367 merged by jenkins-bot:
Create 'uploader' user group on kowiki

https://gerrit.wikimedia.org/r/182367

Glaisher closed this task as Resolved.Jan 5 2015, 4:18 PM

Deployed by Manybubbles. :)